#navigation .menu {
height:27px; 
margin:0px;
}


/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */

#navigation .menu li {
    float:left;
    border-left:1px solid #e1e1e1;
    
}
.menu li.menulilink a, #footsub a{
    color:#000;
}
.menu li.menulilink a:hover, #footsub a:hover{
    color:#993333;
}



/* style the links for the top level */
#navigation  .menu a, .menu a:visited {
display:block;
height:24px; 
padding: 2px 11px 0 11px;
}

/* style the top level hover */